<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Firefly-12/digital-comic/816051</Web>
  <Summary>The conflict that began with Mal and Boss Moon has become a war, tearing the planet apart. As Mal sues for peace, he is reminded that saving the day always comes at a higher price than expected. Year one of the all-new Firefly series concludes here—and you won’t believe what waits on the other side of the new Unification War.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB816051]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2019</Year>
  <Month>12</Month>
  <Day>18</Day>
  <Writer>Greg Pak</Writer>
  <Penciller>Dan McDaid</Penciller>
  <Colorist>Marcelo Costa</Colorist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1802418" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1266126" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1460120" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1599646" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1500347" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1478105" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1450623" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1553276" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1570241" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1756448" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1577769" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1841739" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1733898" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1471415" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1615928" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1811151" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1574494" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1736604" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1761553" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1604102" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1753078" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1688620" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1786528" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1689997" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1746398" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="1873278" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
